<ManagedTreeData Version="1">
  <TreeItem Name="Softdesk">
    <Attribute Name="BackgroundColor" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
      <TreeItem Name="SerializedColor">
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-986896" />
      </TreeItem>
    </Attribute>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Cuelist Monitor" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Cuelist Monitor" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="61aaab55-b5e4-4be0-966e-66fb46af19fd" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="150" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="250" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Cuelist Monitor" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Default" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ShowSearch" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Cuelist Monitor" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="Cuelist Monitor (2)" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eec34341-7702-4d2e-962e-6b93df81bef1" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="251" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="150" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="250" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Cuelist Monitor (2)" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Default" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ShowSearch" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>